Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bbn.openmap.layer.util.html
Class ListBodyElement

    java.lang.Object
      com.bbn.openmap.layer.util.html.ListElement
          com.bbn.openmap.layer.util.html.ListBodyElement

All Implemented Interfaces:
  ContainerElement, Element

public class ListBodyElement
extends ListElement

A container for a list body

Field Summary

Fields inherited from class com.bbn.openmap.layer.util.html.ListElement
`v`

Constructor Summary
`ListBodyElement()` Construct a new ListElement

Method Summary
`void` | `addElement(Element e)` Add an element to the end of the list

Methods inherited from class com.bbn.openmap.layer.util.html.ListElement
`addElement, generate`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ListBodyElement

    public ListBodyElement()

  Construct a new ListElement

Method Detail

### addElement

    public void addElement(Element e)

  Add an element to the end of the list

  Specified by:
    `addElement` in interface `ContainerElement`
  Overrides:
    `addElement` in class `ListElement`
  Parameters:
    `e` - the element to add

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details